@charset "utf-8";

/**********************************/
/********** template.css **********/
/**********************************/

/* HTML Tag
-------------------------------------------------- */
body { background: url(/content/100063029.gif) repeat-x; }



/* Layout
-------------------------------------------------- */

/* Contents */
#contents { background: url(/content/100063030.gif) repeat-y; }



/* Header
-------------------------------------------------- */

/* Global Navigation Top */
.globalNaviTop { background: url(/content/100063035.gif) repeat-x bottom; }
.gnvTopWrap { background: url(/content/100063039.gif) repeat-x; }
.gnvTopWrap li { background: url(/content/100063036.gif) repeat-x left 50%; }
.gnvTopWrap li a:hover,
.gnvTopWrap li.selected a { background: url(/content/100063038.gif) repeat-x bottom; }



/* Contents SIDE
---------------------------------------------------*/

/* Global Navigation Side */
.globalNaviSide dt { background: url(/content/100063033.gif) no-repeat; }
.globalNaviSide dd { background: url(/content/100063031.gif) repeat-x; }
.globalNaviSide dd.selected { background: url(/content/100068024.gif) repeat-x 50%; }
.globalNaviSide dd.selected a { background: url(/content/100065260.gif) repeat-y; }
.globalNaviSide dd a:hover { background: url(/content/100065260.gif) repeat-y; }
.en .globalNaviSide { background: url(/content/100063032.gif) no-repeat bottom; }

/* Sub Navigation */
.subNavi dt { background: url(/content/100063036.gif) repeat-x left 50%; }
.gnvsd .subNavi dt { background: url(/content/100068024.gif) repeat-x left 50%; }
.gnvot .subNavi dt { background: url(/content/100067912.gif) repeat-x left 50%; }
.subNavi dd.group { background: url(/content/100063072.gif) no-repeat 10px 0.4em; }
.subNavi dd a { background: url(/content/100063065.gif) no-repeat 10px 0.4em; }
.subNavi dd.third a { background: url(/content/100063068.gif) no-repeat 15px 0.4em; }

/* Related Link */
.relLink dd a { background: url(/content/100063068.gif) no-repeat left 0.4em; }



/* Common
---------------------------------------------------*/

/* ページトップへ */
.ptop { background: url(/content/100063067.gif) no-repeat left 50%; }





/**********************************/
/********** contents.css **********/
/**********************************/

/* 見出し */
h1 { background: url(/content/100063041.gif) repeat-x; }
.wrapper h2 { background: url(/content/100063042.gif) repeat-x; }
.wrapper h2 a { background: url(/content/100063065.gif) no-repeat left 50%; }

/* リンクリスト */
.wrapper ul.lnkLst li { background: url(/content/100063065.gif) no-repeat left 0.1em; }
.wrapper ul.lnkLst li.sub { background: url(/content/100063068.gif) no-repeat left 0.1em; }
.wrapper li.out, .wrapper ul.lnkLst li.out { background: url(/content/100063069.gif) no-repeat left 0.1em; }
.wrapper li.pdf, .wrapper ul.lnkLst li.pdf { background: url(/content/100063075.gif) no-repeat left 0.1em; }
.wrapper li.word, .wrapper ul.lnkLst li.word { background: url(/content/100063078.gif) no-repeat left 0.1em; }
.wrapper li.excel, .wrapper ul.lnkLst li.excel { background: url(/content/100063070.gif) no-repeat left 0.1em; }
.wrapper li.ppt, .wrapper ul.lnkLst li.ppt { background: url(/content/100078493.gif) no-repeat left 0.1em; }
.wrapper li.img, .wrapper ul.lnkLst li.img { background: url(/content/100078494.gif) no-repeat left 0.1em; }
.wrapper li.dl, .wrapper ul.lnkLst li.dl { background: url(/content/100078495.gif) no-repeat left 0.1em; }
.wrapper dl.lnkLst dd { background: url(/content/100063065.gif) no-repeat left 0.1em; }
.wrapper dl.date dd.pdf { background: url(/content/100063075.gif) no-repeat left 0.1em; }

#ColA ul.lnkLst li { background: url(/content/100063068.gif) no-repeat 10px 50%; }

/* 表組 */
.wrapper table th.mainTtl { background: url(/content/100063040.gif) repeat-x bottom; }

/* 日付一覧 */
.wrapper dl.yyyymm dt { background: url(/content/100063068.gif) no-repeat right 50%; }

/* タイル配置 */
.wrapper ul.tile li { background: url(/content/100063044.gif) no-repeat; }
.wrapper ul.tile li a { background: url(/content/100063065.gif) no-repeat left 0.1em; }



/* jQuery
---------------------------------------------------*/

/* Slide */
#slhD { background: url(/content/100063065.gif) no-repeat left 50%; }



/* for Top
---------------------------------------------------*/

/* Scroll */
#scrollTxt { background: url(/content/100063047.gif) repeat-x; }

/* Fixed Box */
.fixedBox { background: url(/content/100068782.gif) repeat-y; }
.fixedBox .hdl { background: url(/content/100063042.gif) repeat-x; }

/* Sortable */
#sortable .hdl { background: url(/content/100063042.gif) repeat-x; }

/* Side */
.pickup dt { background: url(/content/100063045.gif) repeat-x center; }

/* キーワード（技術・成果情報） */
.wrapper .saikin a { background: url(/content/100063065.gif) no-repeat left 0.1em; }
.wrapper .seisakuTtl { background: url(/content/100063040.gif) repeat-x bottom; }
.wrapper .seisakuKey { background: url(/content/100068783.gif); }
.wrapper .seisakuKey li { background: url(/content/100063393.gif) no-repeat 5px 0.8em; }



/* Ohters
---------------------------------------------------*/

/* メッセージ */
.boxDentatsu dl dd { background: url(/content/100066201.gif) no-repeat 10px 0.05em; }
.boxDentatsu dl dd.alert { background: url() no-repeat 10px 0.7em; }

/* テーブル内PDF */
.wrapper td a.pdf { background: url(/content/100063075.gif) no-repeat left 0.1em; }

/* リセットボタン */
.wrapper .rstBtn { background: url(/content/100119082.gif) no-repeat; }

/* 既存CSSおよび旧コンテンツ対応 */
.wrapper .viewer { background: url(/content/100063036.gif) repeat-x 50%; }
.wrapper .viewer a { background: url(/content/100063069.gif) no-repeat 10px 50%; }
/*.wrapper li.note { list-style-image: url(/content/100115288.gif); }*/
.wrapper li.note { background: url(/content/100115288.gif) no-repeat 0 0.05em; }
.wrapper li.down { list-style-image: url(/content/100063066.gif); }
.wrapper li.right { list-style-image: url(/content/100063065.gif); }





/**********************************/
/*********** mytop.css ************/
/**********************************/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default { background: url(/content/100063046.gif) repeat-x bottom; }